﻿#popup
{
    display: none;
    /*border: 1px solid #0026ff;*/
    z-index: 1002;
    /*background-color: #ffffff;*/
}

#start
{
    height: 420px;
    width: 667px;
    background: url('//fathead.hs.llnwd.net/e1/_fh2012/popups/emailpopup.png') no-repeat top left;
}

#thankyou
{
    display: none;
    height: 420px;
    width: 667px;
    background: url('//fathead.hs.llnwd.net/e1/_fh2012/popups/thanks.png') no-repeat top left;
    cursor: pointer;
}

#deny
{
    display: none;
    height: 420px;
    width: 667px;
    background: url('//fathead.hs.llnwd.net/e1/_fh2012/popups/alreadyusedcode.png') no-repeat top left;
    cursor: pointer;
}

#popupemailform
{
    padding-top: 300px;
    width: 300px;
    margin: 0px auto;
}

.fh-ui-close
{
    display: block;
    height: 50px;
    width: 50px;
    float: right;
    cursor: pointer;
}

#errors
{
    display: block;
    height: 1.5em;
    width: 300px;
    margin: 0px auto;
}
